
QGIS Application - Feature request #11069

Add snapping and avoid intersection support for the reshape tool

2014-08-18 04:01 AM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19403

Description

reshape digitizing tools does not seem to take into consideration the snapping options in particular 'avoid intersection' (of another layer).

History

#1 - 2014-10-04 08:26 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

- Subject changed from reshape digitizing tools and snapping options to Add snapping and avoid intersection support for the reshape tool

- Category set to Digitising

#2 - 2014-12-08 04:23 AM - Giovanni Manghi

see also #11802

#3 - 2016-03-10 12:21 AM - Arnaud Morvan

Pull request proposed : https://github.com/qgis/QGIS/pull/2342

#4 - 2016-03-10 12:21 AM - Arnaud Morvan

This relates with #11802

#5 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2017-10-16 12:54 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Files

sample.JPG 37.2 KB 2014-08-18 Alain FERRATON

2025-12-15 1/1

https://github.com/qgis/QGIS/pull/2342

